
.proditem {
    padding: 15px;
    box-shadow: 0 0 10px #e2e2e2;
    margin-bottom: 16px;
}

.proditem {
    padding: 16px 24px;
    border-radius: 8px;
    /* background: #c3c1b91c; */
    margin-bottom: 16px;
    border: 1px solid #ececec;
}
.leftside-icons {
    display: inline-block;
    width: 12%;
    vertical-align: top;
}
.product-item-photo {
    display: inline-block;
    border-radius: 50%;
}

.wishlistPage img {
    width: 100% !important;
}
.rightside-details {
    display: inline-block;
    width: 87%;
    vertical-align: top;
}
.mfr-name p {
    font-weight: Italic;
    /* font-family: Lato; */
    font-size: 12px;
    color: rgba(0,0,0,.6);
    line-height: 16px;
    font-style: italic;
}
.item-prices span.itemprice {
    /* font-family: poppins; */
    font-size: 16px;
    color: #000;
    line-height: 50px;
    font-weight: 700;
    padding-right: 5px;
}
.item-prices span {
    display: initial;
    font-weight: 700;
    color: #008000;
    padding-right: 5px;
}
.item-prices span.mrpprice {
    font-size: 13px;
    color: #000;
    line-height: 16px;
 
}
.item-prices span {
    display: initial;
    font-weight: 700;
    color: #008000;
    padding-right: 5px;
}
.item-prices span.mrpprice span {
    text-decoration: line-through;
    display: inline-block;
    
    font-size: 12px;
    color: rgba(0, 0, 0, 0.6);
    line-height: 16px;
    font-weight: 700;
    color: #008000;
}
.cart_buton3 {
   color: #000 !important;
    background: #ff951c;
    height: 40px;
    border: 0;
    font-weight: 500;
    padding: 8px 17px 10px;
}
.product-item-name a {
    /* font-family: poppins; */
    font-size: 16px;
    color: #000;
    line-height: 24px;
    font-weight: 700;
}
.text-right {
    text-align: right;
}


